html {
    margin: 0px;
    padding: 0px;
    color: #fff;
}

body {
    margin: 20px;
    padding: 0px;
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
    line-height: 140%;
    background: #000;
    color: #fff;
}

table {
    border-collapse: collapse;
}

th,td {
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
    color: #fff;
}

h1,h2,h3,h4,h5,h6 {
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
    font-weight: bold;
}

h1 {
    font-size: 160%;
}

h2 {
    font-size: 140%;
}

h3 {
    font-size: 120%;
}

p {
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
}

small,em {
    font-style: italic;
}

a {
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
    text-decoration: underline;
}

a:link {
    color: yellow;
}

a:visited {
    color: silver;
}

a:hover {
    color: red;
}

a:active {
    color: white;
}

a:focus {
    color: aqua;
}

input {
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
    color: #000;
}

textarea {
    overflow: auto;
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
    color: #000;
}

select {
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
    color: #000;
}

.formerror {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 100%;
    color: #f00;
    text-decoration: none;
}

#page {
    position: relative;
    top: 0px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
}

#head {
    visibility: hidden;
}

#menue {

}

#menue ul {
    margin-bottom: 20pt;
}

#menue li {
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
}

#content {
    color: white;
}

#content p {
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
    color: #fff;
}

#content td.formerror {
    color: red;
}

#cms_image_box {
    border: none 1px #4F4F4F;
}

#foot {
    margin: 0pt;
    padding-top: 10pt;
    border-top: solid 1px white;
    text-align: right;
}